﻿
.eri-logo {
    text-align: center;
    margin-bottom: 64px;
}

.login-options {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.cta-section {
    margin-bottom: 24px;
}

#lButPasswordRecovery {
    font-size: 14px;
}

.info-cta {
    color: #ffffff;
    text-align: left;
    max-width: 848px;
    padding-inline: 6rem;
}

    .info-cta h1 {
        color: #ffffff;
        font-weight: 900;
        text-align: left;
    }

    .info-cta ul li {
        display: flex;
        font-size: 14px;
        line-height: 19px;
    }

        .info-cta ul li:before {
            content: '';
            display: inline-block;
            width: 7px;
            height: 13px;
            border: solid #FFF;
            border-width: 0 2px 2px 0;
            -webkit-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
            transform: rotate(45deg);
            margin-right: 10px;
            margin-top: 3px;
        }

    .info-cta .lnk-learn-more {
        color: #ffffff;
    }

    .info-cta img {
        max-width: 100%;
        height: auto;
    }


@media (max-width: 575.98px) {
    .info-cta {
        padding-inline: 1rem;
    }
}
